/* 
Theme Name: Probiocell
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team and modified by Eeriee.
Author: Eeriee, Elementor Team
Author URI: https://eeriee.com/
Contributors: isidorosr20595
Template: hello-elementor
Version: 1.0.2
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/*
    Global styles
*/
body {
    font-family: "Plan Grotesque Pro", Sans-serif !important;
}

.widget_shopping_cart h5 {
    display: none;
}

.elementor-3413 .elementor-element.elementor-element-a588268.elementor-position-left .elementor-icon-box-icon {
    margin-top: 8px;
}

.elementor-page input[type=date],
.elementor-page input[type=email],
.elementor-page input[type=number],
.elementor-page input[type=password],
.elementor-page input[type=search],
.elementor-page input[type=tel],
.elementor-page input[type=text],
.elementor-page input[type=url],
.elementor-page select,
.elementor-page textarea {
    border-bottom: 2px solid #000000;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000000;
}

[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #000000;
    border-radius: 100%;
    background: #fff;
}

[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 18px;
    height: 18px;
    background: #000000;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.woocommerce a.button.loading {
    opacity: 1 !important;
}

.woocommerce a.remove:hover {
    background: none !important;
}

.woocommerce-message {
    display: none;
}

.woocommerce a.added_to_cart {
    display: none !important;
}

.woocommerce ul.products li.product .button {
    margin-top: 0;
}

.hidden {
    display: none;
}

.disabled,
input[type="radio"]:disabled,
.disabled [type="radio"]:not(:checked) + label {
    opacity: 0.5;
    cursor: not-allowed !important;
}

.woocommerce-info {
    background-color: #aee6e3;
    border-top-color: #aee6e3;
}

.woocommerce-info::before {
    color: #000000;
}

.woocommerce-error,
.cart-empty {
    background-color: #FFD0D7;
    border-top-color: #FFD0D7;
}

select {
    background-color: #ffffff;
}

/* Custom Shipping Calculator */
#add_payment_method .cart-collaterals .shipping-calculator-button::after,
.woocommerce-cart .cart-collaterals .shipping-calculator-button::after,
.woocommerce-checkout .cart-collaterals .shipping-calculator-button::after {
    display: none;
}

tr.shipping th {
    display: none;
}

.woocommerce-shipping-calculator {
    border: 1px solid #000000;
    text-align: center;
    padding-bottom: 1vw;
}

.woocommerce-shipping-calculator svg {
    width: 53px;
    top: 0.5vw;
    left: 0.8vw;
    position: relative;
}

.shipping-calculator-button {
    font-size: 1vw;
}

/* Product page */
.elementor-page-139 .elementor-wc-products ul.products li.product,
.elementor-page-136 .elementor-wc-products ul.products li.product,
.elementor-page-2878 .elementor-wc-products ul.products li.product,
.elementor-page-174 .elementor-wc-products ul.products li.product,
.single-product .elementor-wc-products ul.products li.product {
    border: 1px solid;
    width: min-content !important;
}

.elementor-page-139 .woocommerce ul.products li.product .woocommerce-loop-product__title,
.elementor-page-136 .woocommerce ul.products li.product .woocommerce-loop-product__title,
.elementor-page-2878 .woocommerce ul.products li.product .woocommerce-loop-product__title,
.elementor-page-174 .woocommerce ul.products li.product .woocommerce-loop-product__title,
.single-product .woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding: 1.1vw 1vw 1vw 1vw;
}

.elementor-page-139 .woocommerce-loop-product__title,
.elementor-page-136 .woocommerce-loop-product__title,
.elementor-page-2878 .woocommerce-loop-product__title,
.elementor-page-174 .woocommerce-loop-product__title,
.single-product .woocommerce-loop-product__title {
    width: 100%;
    height: 6vw;
    border-top: 1px solid #000;
    justify-content: center;
    align-items: center;
    display: flex;
}

.elementor-page-139 .relate-product-quick-actions .favorite,
.elementor-page-136 .relate-product-quick-actions .favorite,
.elementor-page-2878 .relate-product-quick-actions .favorite,
.elementor-page-174 .relate-product-quick-actions .favorite,
.single-product .relate-product-quick-actions .favorite {
    border-left: 0;
    border-bottom: 0;
}

.elementor-page-139 .relate-product-quick-actions .cart-button,
.elementor-page-136 .relate-product-quick-actions .cart-button,
.elementor-page-2878 .relate-product-quick-actions .cart-button,
.elementor-page-174 .relate-product-quick-actions .cart-button,
.single-product .relate-product-quick-actions .cart-button {
    border-bottom: 0 !important;
}

.elementor-page-139 .relate-product-quick-actions .product-price,
.elementor-page-136 .relate-product-quick-actions .product-price,
.elementor-page-2878 .relate-product-quick-actions .product-price,
.elementor-page-174 .relate-product-quick-actions .product-price,
.single-product .relate-product-quick-actions .product-price {
    border-right: 0;
    border-bottom: 0 !important;
}

.woocommerce a.button {
    position: inherit;
    border-radius: 0;
}

/* Cart page */
/* Cart buy button */
.elementor-page-3410 .woocommerce #respond input#submit.alt,
.elementor-page-3410 .woocommerce a.button.alt,
.elementor-page-3410 .woocommerce button.button.alt,
.elementor-page-3410 .woocommerce input.button.alt {
    width: 22vw;
    text-transform: uppercase;
    background-color: #aee6e3 !important;
    border-radius: 0;
    color: #000000;
    font-weight: 400;
    font-size: 1.1vw !important;
    padding: 1.3vw 0 1.1vw 0;
}

.elementor-page-3410 .woocommerce #respond input#submit.alt:hover,
.elementor-page-3410 .woocommerce a.button.alt:hover,
.elementor-page-3410 .woocommerce button.button.alt:hover,
.elementor-page-3410 .woocommerce input.button.alt:hover {
    color: #000000;
}

#add_payment_method .cart-collaterals .shipping-calculator-button,
.woocommerce-cart .cart-collaterals .shipping-calculator-button,
.woocommerce-checkout .cart-collaterals .shipping-calculator-button {
    margin-top: 0.3em;
}

.elementor-page-3410 table th {
    font-weight: 500 !important;
    font-size: 1vw !important;
}

.elementor-page-3410 th,
.elementor-page-3410 td {
    padding: 0 !important;
    /*  tbd  padding: 1% 0 1% 5% !important;*/
}

.elementor-page-3410 .cart-collaterals .cart_totals table th {
    width: fit-content !important;
    font-weight: 500 !important;
    font-size: 1.6vw !important;
}

/* cart total price
.elementor-page-3410 .cart_totals .order-total {
    width: 100%;
    display: inline-flex;
    justify-content: center;
    font-weight: 100 !important;
    font-size: 1.6vw !important;
}
*/
.elementor-page-3410 tr.empty-row {
    height: 1.5vw;
}

.pay-button {
    user-select: none;
}

.pay-button span.elementor-button-text {
    margin-top: 0.2vw;
}

/* continue in probiocell.css line 928*/
/* Mini cart */
.mini-cart {
    user-select: none;
}

.mini-cart-title {
    width: 100%;
    display: inline-flex;
    justify-content: center;
}

.mini-cart-icon {
    width: 2vw;
    height: 2vw;
    margin: 2.3vw 1vw;
}

.mini-cart-icon path {
    fill: none;
}

.mini-cart-title h4 {
    font-size: 1.9vw;
    font-weight: 100;
    padding: 2vw 0;
}

.close-hidden-panel {
    width: 1vw;
}

.cart_list li a,
.woocommerce ul.product_list_widget li a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1vw;
    font-weight: 300;
    text-transform: uppercase;
}

.product-name {
    width: 100%;
    padding: 0 1vw 0.7vw 1vw;
    border-bottom: 1px solid #000000;
}

.elementor-page-3570 .product-name {
    padding: 1vw 1vw 0.7vw 1vw;
}

.product-name span {
    margin: 5% 37% 5% 10%;
}

.woocommerce.widget_shopping_cart .cart_list li {
    padding: 0;
    margin-bottom: 1.7vw;
}

.woocommerce-mini-cart-item.mini_cart_item {
    background-color: #ffffff;
    border: 1px solid #000000;
    margin-bottom: 2vw !important;
}

.woocommerce.widget_shopping_cart .cart_list li a.remove {
    position: absolute;
    top: 0;
    right: 0;
    left: auto;
}

.remove_from_cart_button {
    width: 1em;
    display: block;
    float: right;
}

#mcart-widget .product-thumbnail {
    height: 340px;
    /* tbd
    width: 8em;
    margin: 0 auto;
    display: block;
*/
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
    float: initial;
    width: auto;
    height: auto;
    max-width: 120px;
    max-height: 310px;
    box-shadow: none;
    margin: 0;
}

.product-thumbnail-divider {
    display: block;
    width: 100%;
    border-top: 1px solid #000000;
}

.quantity {
    display: flex;
    height: 3vw;
    align-items: center;
    justify-content: center;
    font-size: 1vw;
    font-weight: 400;
}

span.quantity bdi {
    font-size: 1.5vw;
}

a.button.checkout.wc-forward {
    display: none;
}

.woocommerce .widget_shopping_cart .total,
.woocommerce.widget_shopping_cart .total {
    border-top: none;
}

.product-name span {
    width: 62%;
    font-weight: 100;
    line-height: 1;
    font-size: 0.9vw;
    text-transform: uppercase;
    justify-content: center;
    display: inline-flex;
}

p.mini-cart-total {
    width: 100%;
    font-weight: 500;
    line-height: 1;
    font-size: 0.9vw;
    text-transform: uppercase;
    justify-content: center;
    display: inline-flex;
}

.mini-cart-total span.woocommerce-Price-amount.amount {
    float: right;
    margin-left: 3vw;
}

.view-cart {
    width: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background-color: #000000 !important;
    text-transform: uppercase;
    color: #ffffff !important;
    font-size: 1vw !important;
    font-weight: 100 !important;
    margin-bottom: 3vw !important;
    padding: 0.7vw 1vw 0.5vw 1vw !important;
}

.view-cart svg {
    width: 27px;
    margin-right: 1vw;
}

.view-cart svg g {
    stroke: #fff !important;
}

.remove-item {
    width: 25px;
    top: 0.7vw;
    right: 0.7vw;
    position: relative;
}

#mcart-widget .woocommerce-mini-cart,
ul.mega_menu.cart {
    list-style: none;
    padding: 0;
}

/* Mini cart in /billing page */
.elementor-page-3570 p.mini-cart-total {
    color: #ffffff;
    background-color: #000000;
    padding: 1vw 0.5vw 0.9vw 0.5vw;
}

.elementor-page-3570 .view-cart {
    display: none !important;
}

/* Login page */
/* Styling "Forminator Pro" plugin's default styles */
.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=flat] .forminator-input,
.forminator-ui.forminator-custom-form[data-design=flat] .forminator-input {
    /*   tbd? width: 75% !important;*/
    height: 3vw !important;
}

/* Login input fields */
.forminator-custom-form-3475.forminator-design--flat .forminator-input,
.forminator-custom-form-3475.forminator-design--flat .forminator-input:hover,
.forminator-custom-form-3475.forminator-design--flat .forminator-input:focus,
.forminator-custom-form-3475.forminator-design--flat .forminator-input:active {
    background-color: #ffffff !important;
    color: #000000 !important;
    border: 1px solid #000000 !important;
    padding: 1vw !important;
    font-size: 1.4vw !important;
}

.forminator-custom-form-3475.forminator-design--flat .forminator-label {
    color: #000000 !important;
    font-weight: 500 !important;
    font-size: 0.8vw !important;
}

/* Login submit button */
.forminator-custom-form-3475.forminator-design--flat .forminator-button-submit {
    width: 11vw !important;
    font-size: 1.4vw !important;
    font-weight: 500 !important;
    color: #ffffff !important;
    background-color: #aee6e3 !important;
    padding: 0.5vw 1vw 0.2vw 1vw !important;
}

.forminator-custom-form-3475.forminator-design--flat .forminator-button-submit:hover {
    box-shadow: none !important;
}

/* Register input fields */
.forminator-custom-form-3477.forminator-design--flat .forminator-input,
.forminator-custom-form-3477.forminator-design--flat .forminator-input:hover,
.forminator-custom-form-3477.forminator-design--flat .forminator-input:focus,
.forminator-custom-form-3477.forminator-design--flat .forminator-input:active {
    background-color: #aee6e3 !important;
    color: #000000 !important;
    border: 1px solid #000000 !important;
    padding: 1vw !important;
    font-size: 1.4vw !important;
}

.forminator-custom-form-3477.forminator-design--flat .forminator-label {
    color: #000000 !important;
    font-weight: 500 !important;
    font-size: 0.8vw !important;
}

.registration-form-name,
.registration-form-brand,
.registration-form-vat,
.registration-form-address,
.registration-form-phone {
    display: none;
}

/* Login submit button */
.forminator-custom-form-3477.forminator-design--flat .forminator-button-submit {
    width: 11vw !important;
    font-size: 1.4vw !important;
    font-weight: 500 !important;
    color: #ffffff !important;
    background-color: #000000 !important;
    padding: 0.5vw 1vw 0.2vw 1vw !important;
}

.forminator-custom-form-3477.forminator-design--flat .forminator-button-submit:hover {
    box-shadow: none !important;
}

.forminator-checkbox span[aria-hidden] {
    background-color: #ffffff00 !important;
    border: 1px solid #000000 !important;
    color: #000000 !important;
}

@media screen and (min-width: 1024px) {
    .orig::placeholder {
        visibility: hidden;
    }
}

select {
    -webkit-appearance: none;
}

.onsale {
    display: none;
}